Problem with "Ghost" in the "Glare" Node in Compositor
Closed, ResolvedPublic

Description

I am using Blender 2.63 version 49977 for Linux Ubuntu 64-bit. When I use the compositor to create a "ghost" in my scene, the "ghost" effect is pixelated. It is not smooth like before. I have also tried rendering my scene in the second test build and I see the same problem.

This is the link to a picture of my rendered scene.

http://www.pasteall.org/pic/36694

sylvand2225 (Sylvanus Dadzie) set Type to Bug.Via Old WorldAug 18 2012, 2:47 PM
jbakker (Jeroen Bakker) added a comment.Via Old WorldAug 20 2012, 10:11 AM

Hi Sylvanus,

Could you send me the settings you are using (node setup, glare node settings) Otherwise we cannot help you.

Best regards,
Jeroen Bakker

sylvand2225 (Sylvanus Dadzie) added a comment.Via Old WorldAug 20 2012, 12:10 PM

Hi. I can send you my blend file. Here's the link below.

http://www.pasteall.org/blend/16010

jbakker (Jeroen Bakker) added a comment.Via Old WorldAug 21 2012, 12:45 PM

Fixed in revision 50079.

jbakker (Jeroen Bakker) closed this task as "Resolved".Via Old WorldAug 21 2012, 12:45 PM

Add Comment